Subject: [sacm] [sacmwg/draft-ietf-sacm-terminology] define metadata (#36)

From: Danny Haynes <[email-masked]>
Date: Tue, 19 Jul 2016 06:34:45 -0700

We need to provide a definition for metadata in the Terminology I-D.

---
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/sacmwg/draft-ietf-sacm-terminology/issues/36